/* Start Viewport desktop */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_464 { top:8356px; left:451px; width:227px; height:530px; z-index:101; }
#txtBox_477 { top:47px; left:0px; width:980px; height:9502px; z-index:112; }
#txtBox_486 { top:4px; left:2px; width:312px; height:39px; z-index:105; }
#pasteDiv_493 { top:9131px; left:451px; width:112px; height:88px; z-index:102; }
#txtBox_499 { top:38px; left:-10px; width:1000px; height:9536px; z-index:113; }
#body-content { height:9574px; }
/* End Viewport desktop */
